body {
	overflow-x: hidden;
}

a:hover, a:visited, a:active, a:focus {
	text-decoration: none;
	color: black;
}

#article-list .container {
	max-width: 1000px;
	padding: 0 15px;
}
/*----- header -----*/
#header {
	width: 100%;
	height: 100vh;
}

#header .top-bg {
	width: 100%;
	height: calc(100% - 100px);
	position: relative;
	z-index: 999;
}

#header .top-bg .bg-img {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
}

#header .top-bg .bg-img.mo {
	display: none;
}

#header .top-bg h1 {
	position: absolute;
	margin: 0;
	width: 520px;
	max-width: 80%;
	height: 100%;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
}

#header .top-bg h1 span.logo {
	font-size: 0;
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	padding-top: 43%;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}

#header .top-bg h1 span.vol, #header .top-bg h1 span.date {
	position: absolute;
	left: auto;
	font-style: oblique;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
	color:#ffffff;
}

#header .top-bg h1 span.vol {
	bottom: 40px;
	right: 0;
}

#header .top-bg h1 span.date {
	right: 0;
	bottom: 20px;
}

@media ( max-width :768px) {
	#header .top-bg {
		height: calc(100% - 60px);
	}
	#header .top-bg .bg-img.pc {
		display: none;
	}
	#header .top-bg .bg-img.mo {
		display: block;
	}
}

@media ( max-width :600px) {
	#header .top-bg h1 span.vol, #header .top-bg h1 span.date {
		position: relative;
		display: block;
		text-align: center;
		top: 20px;
		margin-bottom: 6px;
	}
}

/*----- article-list -----*/
#article-list .full {
	padding: 70px 0;
}

#article-list .category-2, #article-list .category-4 {
	background-color: #e9f3f3;
}

#article-list .category-2 {
	padding: 70px 0 40px 0;
}

#article-list .category-3 h2, #article-list .category-4 h2 {
	font-size: 26px;
	line-height: 1.3;
}

#article-list h2 {
	margin: 0;
	padding-top: 20px;
	position: relative;
	font-size: 30px;
	color: #2f4a9c;
	font-family: S-CoreDream-5Medium;
}

#article-list h2::before {
	content: "";
	width: 100px;
	height: 2px;
	background: #2f4a9c;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}

#article-list .sub-heading {
	font-size: 16px;
	color: #555;
	margin-top: 10px;
	font-family: S-CoreDream-5Medium;
}

/*----- item -----*/
#article-list a.item {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

a.item span.thumb {
	width: 100%;
	height: 0;
	display: block;
	position: relative;
	background-size: cover;
}

a.item span.thumb span.desc {
	position: absolute;
	z-index: 9;
	width: 100%;
	line-height: 1.6;
	text-align: center;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	font-size: 15px;
	opacity: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

a.item span.thumb::before {
	content: "";
	display: block;
	width: 100%;
	height: 0;
	top: 0;
	position: absolute;
	background-color: black;
	transform-origin: bottom;
	opacity: 0;
}

a.item:hover span.thumb::before {
	height: 100%;
	opacity: 0.5;
	transition: all 0.5s;
}

a.item:hover span.thumb span.desc {
	opacity: 1;
	transition: all 0.5s;
	transition-delay: 0.3s;
}

a.item span.title {
	display: block;
	background-color: #fff;
	text-align: center;
	height: 64px;
	border-bottom: 1px solid #5baab3;
	line-height: 64px;
	font-size: 18px;
	letter-spacing: 0 !important;
	width: 80%;
	position: absolute;
	bottom: -30px;
	left: 10%;
	color: #2f4a9c;
	transition: all 0.5s;
	font-family: S-CoreDream-5Medium;
}

ul.article-list-1, ul.article-list-2, ul.article-list-3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

ul.article-list-1, ul.article-list-3 {
	margin-bottom: 30px;
}

ul.article-list-2 {
	margin-bottom: 0;
}

ul.article-list-1 li:nth-child(1) {
	width: calc(33.3% - 6px);
	max-width: 320px;
}

ul.article-list-1 li:nth-child(2) {
	width: calc(66.7% - 4px);
	max-width: 650px;
}

ul.article-list-1 li span.thumb {
	padding-top: 43.07%;
}

/*category3*/
ul.article-list-3 li {
	width: calc(33.3% - 6px);
	max-width: 320px;
	/* margin-bottom:40px; */
}

ul.article-list-3 li span.thumb {
	padding-top: 87.5%;
}

ul.article-list-1 li a:hover span.title, ul.article-list-3 li a:hover span.title {
	background-color: #5baab3;
	color: #ffe35e;
}

/*category2*/
ul.article-list-2 li {
	width: calc(33.3% - 6px);
	max-width: 320px;
	margin-bottom: 40px;
}

ul.article-list-2 li span.thumb {
	padding-top: 87.5%;
}

ul.article-list-2 li span.title {
	background: #5baab3;
	color: #fff;
	border: 0;
	height: 40px;
	padding: 0;
	line-height: 40px;
	bottom: 100px;
	transition: all 0.3s;
	z-index: 9;
}

ul.article-list-2 li a.item span.tag {
	position: relative;
	display: block;
	border-bottom: 1px solid #5baab3;
	width: 100%;
	height: 120px;
	padding: 20px 10px 0 10px;
	line-height: 1.4;
	text-align: center;
	color: #2f4a9c;
	background-color: #fff;
	transition: all 0.3s;
	font-size: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

/*category2 hover*/
ul.article-list-2 a.item:hover span.title {
	background-color: #ffe35e;
	color: #2f4a9c;
	transition: all 0.3s;
}

ul.article-list-2 li a.item:hover span.tag {
	background-color: #2f4a9c;
	transition: all 0.5s;
}

ul.article-list-2 a.item:hover span.tag {
	color: #fff;
	transition: all 0.3s;
}
/*mobile*/
@media ( max-width :768px) {
	#article-list .full {
		padding: 35px 0 40px 0;
	}
	#article-list .full.category-2{
		padding: 35px 0 10px 0;
	}

	#article-list h2 {
		padding-top: 0px;
		font-size: 23px;
		margin-bottom:5px;
	}
	#article-list .category-3 h2 {
		padding-top: 0px;
		font-size: 23px !important;
		margin-bottom:15px;
	}
	#article-list .category-4 h2 {
		padding-top: 0px;
		font-size: 23px !important;
		margin-bottom:15px;
	}
	#article-list h2::before {
		display: none;
	}
	#article-list .sub-heading {
		margin-top: -5px;
		margin-bottom: 10px;
	}
	#article-list h2 br, #article-list .sub-heading br {
		display: none;
	}
	#article-list ul {
		max-width: 480px;
		margin: 0 auto 24px auto;
	}
	#article-list ul.article-list-2, #article-list ul.article-list-2 li:last-child {
		margin-bottom: 0;
	}
	#article-list ul li {
		position: relative;
	}
	#article-list ul li:nth-child(1) {
		FONT-WEIGHT: 200;
		width: 100%;
		max-width: 480px;
		margin-bottom: 0px;
	}
	ul.article-list-1 li:nth-child(2) {
		width: 100%;
	}
	ul.article-list-2 li, ul.article-list-3 li {
		width: calc(50% - 6px);
	}
	ul.article-list-1 li {
		width: 100%;
	}
	ul.article-list-2 li {
		margin-bottom: 0;
	}
	a.item span.title {
		font-size: 15px;
		height: 48px;
		line-height: 48px;
		bottom: -24px;
	}
	ul.article-list-2 li span.title {
		height: 34px;
		line-height: 34px;
		position: relative;
		top: -17px;
	}
	ul.article-list-2 li a.item span.tag {
		top: -34px;
		font-size: 12px;
		min-height: 110px;
		line-height: 16px;
		height: auto;
		padding: 30px 5px 15px 5px;
	}
	a.item span.thumb span.desc {
		color: transparent;
	}
}

/**/
@media ( min-width : 768px) {
	#article-list .container .row {
		display: table;
		table-layout: fixed;
	}
	#article-list .container .row [class*="col-"] {
		float: none;
		display: table-cell;
		vertical-align: top;
	}
}